strong, b, p strong, p b {
    font-weight:bold!important;
}
a {
    color: #336fb8;
    text-decoration: none;
}
i, cite, em, var, address, dfn {
    font-style: italic!important;
}
a, b, blockquote, center, em, h1, h2, h3, h4, h5, h6, i, p, pre, small, span, strike, strong, sub, sup {
    font-weight: initial;
}
p, 
section p, 
section article p {
    font-size: 1rem;
    line-height: 1.5;
}
h1, 
section h1, 
section article h1 {
    font-size: 2rem;
} 
h2, 
section h2, 
section article h2 {
    color: var(--primaryColor);
    font-size: 1.75rem;
    line-height: 1.5;
}
h3, 
section h3, 
section article h3 {
    font-size: 1.5rem;
    line-height: 1.5rem;
    font-weight: 400;
    margin-bottom: 0!important;
}
h4, 
section h4 {
    font-size: 1.25rem;
    line-height: 1.5rem;
}
section article h4 {
    font-size: 1rem;
    display: inline;
}
h5, 
section h5, 
section article h5 {
    font-size: 1rem;
    line-height: 1.5rem;
}
h6, 
section h6, 
section article h6 {
    font-size: 0.75rem;
    line-height: 1.5rem;
}
.widget header h2 {
    text-align: left;
    margin: 0;
    vertical-align: top;
    line-height: 1.5;
}
section section section article header h5 {
    line-height: 1.5;
    text-transform: uppercase;
}

/* BUTTON STYLES */

.widget a.button {
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    line-height: 45px;
    height: 45px;
    background-color: var(--primaryColor);
}
.btn {
    font-size: 16px
}
button.btn, .btn {
    background-color: var(--primaryColor);
    color: #fff;
    margin:10px auto;
    width:90%;
    clear: both;
    min-height: 50px;
    border: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
button.btn:hover, 
.btn.focus, 
.btn:focus, 
.btn:hover {   
    transition: border 0.2s ease;
    background-color: var(--primaryColor);
    color: #fff;
    cursor: pointer;
}
#layout-e #row-3, 
#layout-d #box-8 {
    background: #fff;
}
.widget-products header,
.widget-spotlight header,
.widget-specialty header,
.careers-featured_recruiters header div .icon {
    display:none;
}

/* BMJ PRODUCTS */

.misc-bmjproducts header div .icon div {
    background-image:url('http://jnnp.stage.bmj.com/pages/wp-content/plugins/jnp-skins/default/plugins/jnp/widgets/articles/icon-products-bell.png');
    background-size: contain!important;
    background-position: center center;
}
.misc-bmjproducts header div .icon div svg.primary-color-fill .st0 {
    fill: none!important;
}
.misc-bmjproducts section img {
    display: block;
    margin: 0 auto;
    float:none;
}

/* BMJ SPOTLIGHT */

.widget-spotlight article footer {
    padding-bottom: 24px;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #333;
    line-height: 24px;
    display: inline;
}
.widget-spotlight article footer img {
    margin-right: 0.5em;
    height: 17px;
    vertical-align: text-bottom;
}
.widget-spotlight h3 {
    line-height: 1.5;
    font-weight: bold;
    margin-top: 16px;
    margin-top: 0;
}
.misc-spotlight header .icon>div {
    background-image:url('http://jnnp.stage.bmj.com/pages/wp-content/plugins/jnp-skins/default/plugins/jnp/widgets/articles/icon-spotlight-star.png');
    background-size: contain
}
.misc-spotlight .widget-spotlight section .row:first-child article {
    margin-top: 0;
}
.misc-spotlight .widget-spotlight article {
    margin-bottom: 16px;
    display: inline-block
}
.row-3 .widget-spotlight header {
    display: table;
    table-layout: fixed;
    border-spacing: 0;
    width: 100%;
    padding: 17px 0 21px;        
}
.row-3 .widget-spotlight article {
    padding: 0 0 10px 0;
}
.row-3 .widget-spotlight article h4 {
    display: inline;
}
.row-3 .widget-spotlight footer {
    font-size: 0.875rem;
    color: #333;
    line-height: 24px;
    display: inline;
    padding: 0 0 0 0.3rem;
}
.row-3 .widget-spotlight section .row {
    border-bottom: 1px solid #eee;
    padding: 10px 0;
}

/* BMJ SPECIALTY */

.misc-specialty header div .icon>div {
    background-image: url('http://jnnp.stage.bmj.com/pages/wp-content/plugins/jnp-skins/default/plugins/jnp/widgets/articles/icon-specialties-bag.png');
    background-size: contain;
}




/*.misc-specialty ul.specialty-list li {
    display: inline-block;
    max-width: 270px;
    min-width: 260px!important;
    line-height: 1.625rem !important;
    vertical-align: top;
    padding: 15px 0 15px 0;
}
*/

/*Code starts JIRA TICKET : JNPH-335  */
.misc-specialty ul.specialty-list li {
	display: inline-block;
	line-height: 1.625rem !important;
	vertical-align: top;
	padding: 0px 0 30px 0;
	width: 100%;
	max-width: unset;
    min-width: unset !important;
}
/*Code ends JIRA TICKET : JNPH-335  */



.misc-specialty ul.specialty-list li div {
    padding: 0 8px;
}
.misc-specialty .full-list {
    text-align: center;
    display: block;
    width: 100%;
    margin: 10px 0;
    color: #2a6ebb;
    line-height: 2rem;
    font-size: 16px;
    margin-bottom: 0!important;
    font-weight: bold;
}
.misc-specialty .full-list a {   
    text-decoration: none;
    color: #2a6ebb;
    text-align: center
}

/* BMJ TWITTER */

.misc-twitterfeed {
    font-family:'Interface Regular',HelveticaNeue,'Helvetica Neue',Helvetica,Arial,sans-serif;
    color: #333;
    font-size: 1rem;
}
.widget.misc-twitterfeed div.cta {
    background-color:var(--primaryColor);
}
.widget.misc-twitterfeed div.cta a {
    color: white;
    font-size: 17px;
    text-align: center;
    text-decoration: none;
    line-height: 45px;
    height: 45px;
    display: block;
    width: 100%;
}
.tweeter-info .fts-right {
    padding-left: 0!important;
}
.fts-twitter-image, .widget .fts-twitter-image {
    display: none;
}
.misc-twitterfeed .widget .fts-twitter-div .fts-uppercase, 
.widget .tweeter-info .fts-right, 
.widget .tweeter-info .fts-twitter-full-width {
    font-family:'Interface Regular',HelveticaNeue,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 0.9rem;
}
.misc-twitterfeed .fts-twitter-text {
    font-family:'Interface Regular',HelveticaNeue,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 1rem!important;
}
.misc-twitterfeed header .icon>div {
    background-image:url('http://jnnp.stage.bmj.com/pages/wp-content/plugins/jnp-skins/default/plugins/jnp/widgets/articles/icon-twitter.png');
    background-size: contain;
}
.misc-twitterfeed section h4 {
    margin-bottom: 0!important;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5;
    display: inline;
}
.misc-twitterfeed section h5 {
    font-size: 1rem;
    line-height: 1.5;
    color: #333;
    text-transform: uppercase;
    margin: 0;
}
.row-3 .misc-twitterfeed header>div .icon svg {
    height:38px
    fill:var(--primaryColor);
    stroke:var(--primaryColor);
    background-color: #fff;
    width: auto;
}

/* SPECIALTIES WIDGET MOBILE STYLES */

@media screen and (max-width: 768px){ 

    .misc-specialty header div .icon>div {
        background-size: contain;
        background-repeat: no-repeat
    }
    #layout-d #row-5 .widget {
        padding-bottom: 23px;
    }
}
@media screen and (min-width: 1230px) {
    .widget-specialty ul.specialty-list {
     /*  commented below 2 codes as per ticket : JNPH-367 for point 4's solution in the doc AND JNPH368 for point 6 in the doc  */
       /* -webkit-columns: 4 245px!important;
        -moz-columns: 4 245px!important;*/
             columns: auto !important;
    }
	
}

@media screen and (min-width: 1230px) {
    #layout-e #row-2 .widget-specialty ul.specialty-list{
        columns: 2
    }
    #layout-e #row-3 .widget-specialty ul.specialty-list {
        columns: 1;
    }
}
@media screen and (min-width: 991px) and (max-width:1229px) {
    .widget-specialty ul.specialty-list {
        -webkit-columns: 3 200px!important;
        -moz-columns: 3 200px!important;
             columns: auto;
    }
    #layout-e #row-2 .widget-specialty ul.specialty-list{
        columns: 2
    }
    #layout-e #row-3 .widget-specialty ul.specialty-list {
        columns: 1;
    }
}
@media screen and (min-width: 560px) and (max-width:990px) {
    .widget-specialty ul.specialty-list {
        -webkit-columns: 2 200px!important;
        -moz-columns: 2 200px!important;
             columns: auto;
    }
}
@media screen and (min-width: 300px) and (max-width: 561px) {
    .widget-specialty ul.specialty-list {
        -webkit-columns: 1 200px!important;
        -moz-columns: 1 200px!important;
             columns: 1 200px;
    }
}
@media screen and (min-width: 503px) and (max-width:768px) {
    .widget-specialty ul.specialty-list li{max-width: 420px}
}
@media screen and (min-width: 853px) and (max-width:991px) {
    .widget-specialty ul.specialty-list li{max-width: 406px}    
}
@media screen and (min-width: 1041px) and (max-width:1206px) {
    .widget-specialty ul.specialty-list li{max-width: 165px}
}

/* SPOTLIGHT MOBILE STYLES */

@media screen and (min-width: 641px) and (max-width:940px) {
    section#layout-d #box-8 .widget-spotlight section {
      -webkit-columns: 2 200px!important;
         -moz-columns: 2 200px!important;
              columns: 2 200px;
      -webkit-column-gap: 2em!important;
         -moz-column-gap: 2em!important;
              column-gap: 2em;
    }
}

@media screen and (min-width: 941px) {
    
    section#layout-d #box-8 .widget-spotlight section {
      -webkit-columns: 3 200px!important;
         -moz-columns: 3 200px!important;
              columns: 3 200px;
      -webkit-column-gap: 2em!important;
         -moz-column-gap: 2em!important;
              column-gap: 2em;
    }
}

/* VIDEO MOBILE STYLES */

@media screen and (min-width: 850px) {
    #box-8 article.no-video {
        width: 30%;
        float: left;
    }
    #box-8 article.video {
        width: 60%;
        float: left;
	    padding:0 5%;	
    }
}





/* VIDEO WIDGET MOBILE STYLES */ /* For template D JIRA TICKET : JNPH-296 */ 

@media only screen and (max-width: 768px) {
 
 
 
 #layout-d #row-2 #box-2:not(.open) div.widget > div {

    display: none;

}
 
 
 
}






/* Highlighted Article WIDGET  */ /* JIRA TICKET : JNPH-314 */ 

.highlightedicon-background header .icon div svg {
	background: transparent !important;
}




/* Highlighted Articles Widget */ /* Refer JIRA Ticket no. JNPH-332 and JNPH-331   */ 
.owl-carousel .owl-item {
	display: block !important;
}



/* Highlighted Articles Widget */ /* Refer JIRA Ticket no. JNPH-349   */ 
.widget-highlighted.expandable-widget.highlightedicon-background {
	display: block !important;
}





/* Single Topic Collection  starts */ /*  */ 





.widget.misc_single_widget article header h5 {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	color: #333;
	margin-top: 16px;
	text-transform: uppercase;
	margin-top: 0;
}

.widget.misc_single_widget article h4 {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	display: inline;
}

.misc_single_widget article h4 a {
	color: #2a6ebb;
	text-decoration: none;
	margin-right: 0.5em;
}

.misc_single_widget footer {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.5;
	color: #333;
	line-height: 24px;
	display: inline;
}

.misc_single_widget article footer img {
    margin-right: 0.5em;
	vertical-align: text-bottom;
}


.misc_single_widget time {
	white-space: nowrap;
}

/*.misc_single_widget article {
	margin-top: 16px;
}*/

.misc_single_widget article {
    margin-bottom: 16px;
}
.widget.misc_single_widget br {
	display: none;
}

.misc_single_widget time {
	white-space: nowrap;
	margin-right: 0.5em;
}







/* Single Topic Collection  ends */ /*  */ 






/* Single Topic Collection  two starts */ /*  */ 





.widget.misc_single_widget_two article header h5 {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	color: #333;
	margin-top: 16px;
	text-transform: uppercase;
	margin-top: 0;
}

.widget.misc_single_widget_two article h4 {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	display: inline;
}

.misc_single_widget_two article h4 a {
	color: #2a6ebb;
	text-decoration: none;
	margin-right: 0.5em;
}

.misc_single_widget_two footer {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.5;
	color: #333;
	line-height: 24px;
	display: inline;
}

.misc_single_widget_two article footer img {
    margin-right: 0.5em;
	vertical-align: text-bottom;
}


.misc_single_widget_two time {
	white-space: nowrap;
}



.misc_single_widget_two article {
    margin-bottom: 16px;
}
.widget.misc_single_widget_two br {
	display: none;
}

.misc_single_widget_two time {
	 white-space: nowrap;
	 margin-right: 0.5em; }







/* Single Topic Collection  two ends */ /*  */

































/* Google Ad starts */ /*JICR-3140  */ 

.custom-advertHeader {
	margin: 0 auto !important;
	width: 100%;
	text-align: center;
}

.custom-advertFooter {

    margin: 0 auto !important;
    width: 100%;
    text-align: center;

}
/* Google Ad ends */ /* JICR-3140  */ 









	/* NEW INTRO WIDGET STYLE STARTS */



/* Internet Explorer 9 (Only) */



.hatw {
    display: flex \9;
    width: 100% \9;
}

.intro_pull {
    display: flex \9;
    width: 75% \9;
    float: left \9;
}


.im_factor {
    display: flex \9;
    width: 9% \9;
    float: left \9;
}




.im_factor2 {
    display: flex \9;
    width: 14% \9;
    float: right \9;
}



.tab-desc {display:table \9;}

.tab-pull {float:left \9;}










@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10 & IE11 CSS styles go here */



.hatw {
    width: 100%;
    display: -ms-flexbox;
}
.intro_pull {
     display: -ms-flexbox;
}

.im_factor {
    display: block !important;
	margin-bottom: 3%;
}


.tab-desc {
	
	margin-right: 1%;
    display:block;
	-ms-flex-preferred-size : 643px;
}


 

}

@media only screen and (max-width: 666px){ _:-ms-fullscreen, :root .column.right { display: ruby-base;} _:-ms-fullscreen, :root .hatw { display: block;}  }




@media screen and (min-width:667px) and (max-width: 812px){ _:-ms-fullscreen, :root .hatw {  width: 80%; display: block;} _:-ms-fullscreen, :root .im_factor2 { display: flex !important;}  _:-ms-fullscreen, :root .im_factor {  display: flex !important;
width: auto !important; } }


@media (max-width: 1024px) and (min-width: 768px){ _:-ms-fullscreen, :root .hatw {  width: 83%; display: block;} _:-ms-fullscreen, :root .im_factor2 { display: flex !important;}  _:-ms-fullscreen, :root .im_factor {  display: flex !important;
    width: auto !important; } } 



















.hatw {
	/*display: contents;*/
	display: flex;
	width: 100%;
}

.both_right {
	display: flex;
}
.intro_pull {
    display: flex;
}


.im_factor {  
    display: flex;
}

.intro-btn {

    display: none;

}

.new {
	color: var(--primaryColor) !important;
}

.new p {
	font-size: 18px !important;
	line-height: 25px;
	color: var(--primaryColor);
}


.main-newintro  {
	margin: 0 auto;
	width: 100%;
	max-width: 1240px;
	margin-top: 20px;
}


.center .intro-btn.primary-color {
    background-color: unset;
}




img {
    max-width: 100%;
}
#container-newintro {
	display: flex;
	x-justify-content: space-around !important;
	x-align-items: stretch !important;
	max-width: 100%;
}
.column.left {
	width: 280px;
	flex: 0 0 280px;
	margin-right: 2%;
}
.column.center {
}
.cover-img {
	/** width: 135px !important; **/
	width: 144px !important;
	float: left;
	margin-left: 17px;
}

.column.right {
	flex: 0 0 125px;
	float: right !important;
	width: 100%;
}


.Im-fact {
	float: left;
	border: 1px solid var(--primaryColor);
	color: var(--primaryColor) !important;
	text-align: center !important;
	height: 96px;
	width: 96px;
	margin-left: 17px;
}
.column.center p {
    margin-bottom: 10px;
    font-size: 16px !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    font: inherit;
        font-size: inherit;
        line-height: inherit;
}




.Im-fact dt {
	font-size: 20px;
	margin-top: 0.375rem;
	font-weight: 600;
	line-height: 22px;	
	margin-top: 6px;

	
}
.Im-fact dd {
	margin-bottom: .5rem;
	margin-left: 0;
	font-size: 28px;
	margin-top: 1.375rem;
	font-weight: 600;
	line-height: 0px;
	margin-top: 22px;
}




.tab-pull {
    font-size: 18px !important;
    line-height: 25px !important;
    color: var(--primaryColor);
    text-decoration: none;
}
.new p {
	font-size: 18px !important;
	line-height: 25px !important;
	color: var(--primaryColor);
	text-decoration: none;
	margin-bottom: 4px;
}

.new h1{
	font-size: 2rem !important;
	line-height: 32px !important;
	color: var(--primaryColor);
	text-decoration: none;
}
.new h2 {
	font-size: 24px !important;
    line-height: 1.5 !important;
	color: var(--primaryColor);
	text-decoration: none;
}
.new h3{
	font-size: 1.5rem !important;
    line-height: 1.5rem !important;
	color: var(--primaryColor);
	text-decoration: none;
}
.new h4 {
	font-size: 1.25rem !important;
    line-height: 1.5rem !important;
	color: var(--primaryColor);
	text-decoration: none;
}
.new h5  {
	font-size: 1rem !important;
    line-height: 1.5rem !important;
	color: var(--primaryColor);
	text-decoration: none;
}
.new h6 {
	font-size: 0.75rem !important;
    line-height: 1.5rem !important;
	color: var(--primaryColor);
	text-decoration: none;
}
.new ul li {
	font-size: 17px !important;
	line-height: 26px !important;
	color: var(--primaryColor);
	list-style-type: initial;
	text-decoration: none;
	margin-bottom: 2px;
}



.new ul {
	padding-left: 6%;
}


.new ol {
	padding-left: 6%;
}

.new ol li {
	font-size: 17px !important;
	line-height: 25px !important;
	color: var(--primaryColor);
	list-style-type: symbols;
	text-decoration: none;
	margin-bottom: 2px;
}


.new a {
	font-size: 18px !important;
	line-height: 25px !important;
	color: #2a6ebb;
	text-decoration: none;
}
.new pre{
	font-size: 18px !important;
	line-height: 25px !important;
	color: var(--primaryColor);
	text-decoration: none;
}







.tab-desc {
	font-size: 16px !important;
	line-height: 25px !important;
	text-decoration: none;
	color: #000;
}

.tab-desc p {
	font-size: 16px !important;
	line-height: 25px !important;
	text-decoration: none;
	color: #000;
}

.tab-desc h1{
	font-size: 2rem !important;
	line-height: 32px !important;
	text-decoration: none;
	color: #000;
}
.tab-desc h2 {
	font-size: 24px !important;
    line-height: 1.5 !important;
	text-decoration: none;
	color: #000;
}
.tab-desc h3{
	    font-size: 1.5rem !important;
    line-height: 1.5rem !important;
	text-decoration: none;
	color: #000;
}
.tab-desc h4 {
	font-size: 1.25rem !important;
    line-height: 1.5rem !important;
	text-decoration: none;
	color: #000;
}
.tab-desc h5  {
	    font-size: 1rem !important;
    line-height: 1.5rem !important;
	text-decoration: none;
	color: #000;
}
.tab-desc h6 {
font-size: 0.75rem !important;
    line-height: 1.5rem !important;
	text-decoration: none;
	color: #000;
}
.tab-desc ul li {
	font-size: 16px !important;
	line-height: 25px !important;
	list-style-type: initial;
	text-decoration: none;
	color: #000;
}

.tab-desc ol li {
	font-size: 16px !important;
	line-height: 25px !important;
	list-style-type: symbols;
	text-decoration: none;
	color: #000;
}


.tab-desc ul {
	padding-left: 2%;
}


.tab-desc ol {
	padding-left: 2%;
}



.tab-desc pre{
	font-size: 16px !important;
	line-height: 25px !important;
	text-decoration: none;
	color: #333;
}



.tab-desc a {
	font-size: 16px !important;
	text-decoration: none;
	color: #2a6ebb;
}








































/*Mobile Responsive Code*/



@media only screen and (max-width: 666px){



.tab-desc {
	display: none;
}

.tab-desc p {
		display: none;
}

.tab-desc h1{
		display: none;
}
.tab-desc h2 {
		display: none;
}
.tab-desc h3{
		display: none;
}
.tab-desc h4 {
		display: none;
}
.tab-desc h5  {
	display: none;
}
.tab-desc h6 {
	display: none;
}
.tab-desc ul li {
		display: none;
}

.tab-desc ol li {
	display: none;
}




.tab-desc pre{
	display: none;
}



















/*.im_factor {
	float: left;
	width: 45%;
	margin-bottom: 10%;
	display: block;
	margin: 15px 0 20px 0;
}



.column.right {
	float: left !important;
	width: 50%;
	margin-bottom: 5%;
	display: contents;
}

*/


.im_factor2 {
	float: left;
	margin: 3% 0 25px 0;
}

.im_factor {
	float: left;
	width: 45%;
	display: unset !important;
	margin-top: 3%;
	margin-bottom: 6%;
}

.column.right {
	flex: none !important;
	float: none !important;
	width: unset !important;
}


#container-newintro {
    display: inline;
}

.intro_pull {
    display: inline;
}


.hatw {
    display: unset;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	.cover-img {
	width: 115px !important;
	}



.intro_pull {
	<!--display: unset;-->
}
.left p {
    text-align: left;
}
.left {
    text-align: left;
}



.intro-btn {
	color: #fff !important;
	font-size: 17px;
	text-align: center;
	text-decoration: none;
	line-height: 45px;
	height: 45px;
	background-color: var(--primaryColor);
	padding: unset;
	width: 100%;
	display: block !important;
	margin-top: 4%;
	margin-bottom: 5%;
}

#container-newintro  {
	<!--display: unset;-->
	text-align: center;
}

.new {
	width: 97% !important;
	margin: 0 auto !important;
	margin-bottom: 7% !important;
}

.center p {
	display: none;
}




.column.center p {
	padding: 25px;
	padding-bottom: 0;
}



.column.center {
	margin-bottom: 5%;
}


.Im-fact {
	float: right;
	border: 1px solid var(--primaryColor);
	color: var(--primaryColor);
	text-align: center !important;
	height: 96px;
	width: 96px;
	margin-left: 12%;
	margin-right: 5%;
	border: 1px solid var(--primaryColor);
}







}



@media screen and (min-width:667px) and (max-width: 812px){
	
	.hatw {
  display: unset;
    width: 80%;
	
	}
	
	
	.column.left {
	margin-right: 0%;
}
	
	
	
	
	
	
	
	
	
	
	
.intro_pull {
    display: inline;
}

/*.im_factor {
    display: table-header-group !important;
    float: none !important;
	
}*/

.im_factor {
    display: flex !important;
    width: unset !important;
	margin-bottom: 3%;
}

.im_factor2 {
    display: flex !important;
    width: unset;
}

/*.im_factor2 {
    display: table-footer-group;
}*/


.both_right {
	float: left;
	width: 100%;
	display: block;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

.cover-img {
	width: 130px !important;
	margin-left: 11px;
}


.Im-fact {
	margin-left: 11px;
}

.one {
    margin-bottom: 15% !important;
    position: unset !important;

}



#container-newintro {
	display: flex;
	x-justify-content: space-around !important;
	x-align-items: stretch !important;
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}
.main-newintro {
	width: 100%;
	margin: 0 auto;
	margin-top: 3% !important;
}
.intro_pull {
	float: left;
<!--	display: grid;-->
}



.column.left {
	display: table-cell;
	width: 100%;
	float: left;
	margin-bottom: 4%;
}

.column.center {
	display: table-cell;
}
.im_factor {
	width: 18%;
	<!--display: block;-->
}

.column.right {
	float: left !important;
	margin-top: 3%;
}













}





@media (max-width: 1024px) and (min-width: 768px){
/*@media all and (max-width:1024px) and (min-width:768px)*/



	.column.left {
	margin-right: 0%;
}

.hatw {
    width: 83%;
	display: unset;
	}


.im_factor {
    display: flex !important;
    width: unset !important;
	margin-bottom: 3%;
}

.im_factor2 {
    display: flex !important;
    width: unset;
}






/*.im_factor {
    display: table-header-group !important;
    float: none !important;
}*/



/*.im_factor2 {
    display: table-footer-group;
}*/


	
.both_right {
	float: left;
	width: 100%;
	display: block;
}	
	
	
	
	
	
	
	
	


.cover-img {
	width: 130px !important;
}

.one {
    margin-bottom: 15% !important;
    position: unset !important;
}

#container-newintro {
	display: flex;
	x-justify-content: space-around !important;
	x-align-items: stretch !important;
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}
.main-newintro {
	width: 100%;
	margin: 0 auto;
	margin-top: 3% !important;
}
.intro_pull {
	float: left;
	display: inline !important;
}



.column.left {
	display: table-cell;
	width: 100%;
	float: left;
	margin-bottom: 4%;
}

.column.center {
	display: table-cell;
}
.im_factor {
	width: 18%;
	<!--display: block;-->
}

.column.right {
	float: left !important;
	margin-top: 3%;
}










}

			
	/* NEW INTRO WIDGET STYLE ENDS */		
			
			
			
			
			
			
			
	/* Refer Jira Ticket :JNPH-375 Current Issue Widget Code starts */		
			
	div.widget.misc-current_issue figure.cover-image {		
		width: 150px !important;		
	}		
			
	/* Refer Jira Ticket :JNPH-375 Current Issue Widget Code ends */		
	







/* Refer Jira Ticket :JNPH-376 - Hamburger menu - can't see all options Code starts */

@media only screen and (max-width: 768px){
.custom-advertHeader iframe {
	width: 100% !important;
}



.custom-advertFooter iframe {
	width: 100% !important;
}


}

#google_image_div {
	overflow: hidden;
	position: absolute !important;
	text-align: center !important;
	width: 100%;
}

.custom-advertHeader {
	overflow: hidden !important;
}

.custom-advertFooter {
	overflow: hidden !important;
}



/* Refer Jira Ticket :JNPH-376 - Hamburger menu - can't see all options Code ends */







/* Refer Jira Ticket :JNPH-389 - Amendments required to updated advert area in header Code starts */




/*(According to new update and discussion with bev and james removing css and decided to comment out the HTML of "advert") To remove the grey color empty space below the Google ad 
.advert {
	background-color: unset !important;
	border-bottom: unset !important;
	overflow: unset !important;
	padding: unset !important;
	text-align: unset !important;
}*/

/* For IE 
.advert {
    padding: 0 0 0 0 !important;
    border: none !important;
}
*/






.custom-advertHeader {
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	background: #eee;
	border-bottom: 1px solid #ccc;
}

/* Refer Jira Ticket :JNPH-389 - Amendments required to updated advert area in header Code ends */





/* REMOVE EXPAND ICON(plus svg icon)from box-8 For Highlighted Article   */
#layout-d #box-8 .misc-highlightedarticles .expandable .expand svg {
	display: none !important;
}

 .intro_pull .new.column.left.le-txt.tab-pull h1{
     display:inline;
     font-size:21px!important;
 } 
 
 .intro_pull .new.column.left.le-txt.tab-pull p{
     display:inline;
     font-size:18px;
 }

/* Refer Jira Ticket :JNPH-412 - Jobs Widget - update Code Starts*/





#careers-jobs {
	clear: both !important;
}

@element ".cutom-btn-all" and (max-width: 570px) {
  .custom-view-all {  
	background: var(--primaryColor);
	text-align: center;
	margin-bottom: 15px;
	float: left;
	width: 100%;
  }
}



@element ".cutom-btn-all" and (min-width: 571px) and (max-width: 960px)  {
  .custom-view-all {  
	background: var(--primaryColor);
	text-align: center;
	margin-bottom: 1%;	
	float: left;
	width: 49%;
	margin-right: 1% !important;
  }
}

@element ".cutom-btn-all" and (min-width: 961px) {
  .custom-view-all {  
	background: var(--primaryColor);
	text-align: center;
	margin-bottom: 1%;	
	float: left;
	width: 24%;
	margin-right: 1% !important;
  }
}











.careers-jobs.jobs-list .view-all {
	display: none !important;
}


/*
.custom-view-all {
	background: var(--primaryColor);
	text-align: center;
	margin-bottom: 15px;
	float: left;
	width: 100%;
}


/*
.custom-view-all a {
	color: #fff;
	padding: 15px 5px 15px 5px !important;
	float: left;
	width: 100%;
}
*/



/*

@media (max-width: 719px) and (min-width: 650px){

.custom-view-all {    
	background: var(--primaryColor);
	text-align: center;
	margin-bottom: 1% !important;	
	float: left;
	width: 49% !important;
	margin-right: 1% !important;
}

}



@media (max-width: 1039px) and (min-width: 720px){

.custom-view-all {    
	background: var(--primaryColor);
	text-align: center;
	margin-bottom: 1% !important;	
	float: left;
	width: 49% !important;
	margin-right: 1% !important;
}

}










@media (max-width: 1280px) and (min-width: 1040px){

.custom-view-all {
	background: var(--primaryColor);
	text-align: center;
	margin-bottom: 15px;
	float: left;
	width: 24%;
	margin-right: 1%;
}

}

*/

.custom-view-all a {
	color: #fff;
	padding: 15px 5px 15px 5px !important;
	width: auto;
	margin: 0 auto !important;
	float: none;
	display: block;
}

/* Refer Jira Ticket :JNPH-412 - Jobs Widget - update Code Ends */